server:
  port: 8016

spring:
  jackson:
    time-zone: GMT+8
  application:
    name: xxl-job
  cloud:
    nacos:
      discovery:
        server-addr: 127.0.0.1:8848
  #Redis
  redis:
    port: 6379 #端口
    timeout: 3000ms #连接超时
    host: 1.95.170.86 #单机
    password: 123456
    database: 0
    lettuce:
      pool:
        max-active: 8 #连接池最大连接  默认8
        max-idle: 8 #连接池中最大空闲连接 默认8
        min-idle: 1 #连接池中最小空闲连接 默认0
        max-wait: 2000ms #连接池最大阻塞等待时间 使用负值表示没有限制
xxl:
  job:
    admin:
      addresses: http://127.0.0.1:8015/job-admin
    accessToken:
    executor:
      appname: job-executor-sample
      address:
      ip: 127.0.0.1
      port: 9999
      logpath: /www/zzkjcloud/logs/xxl-job/
      logretentiondays: 30

